@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end of reset */

body {
	background-color:#000;
	}
	
.wLine{
	margin-top: 10px;
	width: 100%;
	height: 4px;
	background-color:#FFF;}
	
#headerContainer {
	width: 100%;
	height: 115px;
	background-image: url(../images/header_container_bg-01.png);
	background-repeat: no-repeat;
	background-position: center center;
}
	
#header {
	width: 960px;
	height: 115px;
	margin: 0 auto;
	overflow: visible;
	background-image: url(../images/headerBG-01.png);
	background-repeat: no-repeat;
}

#header img {
	margin-top: 8px;}
	
#navContainer {
	width: 100%;
	height: 35px;
	background-image: url(../images/navBG_alternate-01.png);
	background-repeat: repeat-x;
	background-position: left top;
}

#c_header {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 960px;
	height: 145px;
	margin: 0 auto;
	clear: both;}
	

	
#c_header h3{
	color: #FEC10D;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight:300;}
	

	
#container {
	background-color:#FFF;
	width: 100%;
	min-height: 150px;
	}
	
#content {
	margin: 0 auto;
	width: 960px;
	min-height: 350px;
	background-color: #0F0;}

	
#nav {
	width: 960px;
	margin: 0 auto;}
	
#navbar {
	width: 600px;
	height: 35px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;}
	
#navbar li {
	float: left;
	height: 35px;
	margin-left: 22px;
	padding-left: 12px;
	padding-right: 12px;}
	
#navbar li+li {
	padding-left: 12px;
	padding-right: 12px;}
	
#navbar a {
	text-decoration: none;
	color: black;
	width: auto;
	padding-top: 9px;
	padding-bottom: 9px;
	display:inline-block;}

	
#navbar li:hover  {
	background-image: url(../images/navHover-01.png);
	background-repeat: repeat-x;
	background-position: left top;
}

#footerContainer {
	width: 100%;
	min-height: 120px;
	background-color:#000;
	margin: 0 auto;}
	
#footer {
	width: 960px;
	height: 120px;
	margin: 0 auto;}

#footerContent{ 
padding-top: 15px;
min-width: 800px;
min-height: 90px;
margin: 0 auto;}
	
	
.details{
	
	color: white;
	float: left;
	padding-left: 70px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.details h6{
	color: #FEC10D;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: .9em;}
	
.details p{
	color: #999;
	padding-top: 5px;
	line-height: 1.3em;
	font-size: .8em;}
	
.earthmoving {
	padding-top: 20px;}
	
.footerLogo {
	padding-top: 10px;}
	
.yellowline{
	margin-top: 10px;
	background-color: #FEC10D;
	width: 100%;
	height: 3px;}
	
	
#box {
	
		width: 960px;
		min-height: 550px;
		margin: 0 auto;
		clear: both;}
		
#firstleft {
	float: left;
	width: 500px;
	height: 300px;
	clear: both;}

#firstright {
	width: 250px;
	height: 300px;
	float: right;
	margin-right: 50px;
	
}

#formcontainer {
	width:500px;
	height: 500px;
	}
	
#detailscontainer a {
	color: #000;
	}
	
#detailscontainer{
	color: #000;}
	
.btn-submit {
	width: 100px;
	float: left;
	border: 0;
	padding: 5px;
	color: #FEC10D;
	font-size: .75em;
	background-color: #000;
	text-transform: uppercase;
}

	
.formstyle {
	background-color: #F3F3F4;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

#valid {
	position: absolute;
    display:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: .7em;
	color: red;	
	margin-left: 40px;
	margin-top: -15px;
}

.text {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.3em;}

.clear {
	clear: both;}
	
.heading {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:bold;}
	
.skid {
	width: 250px;}
	
input[type=email]:invalid {
  background: hsla(0, 90%, 70%, 1);
}

input[type=email]:valid {
  background: #F3F3F4;
}

.space {
	width: 300px;
	height: 15px;}
	
@media only screen and (min-device-width:320px) and (max-device-width:480px) and (orientation:portrait)  {
#box {
	height: 200px;
		width: 90%;
		margin: 0 auto;
		clear: both;}

		
#firstleft {
	width: 100%;
	height: auto;}

#firstright {
	float: left;
	
}

.skid {
	display: none;}
	
#container {
	background-color:#FFF;
	width: 100%;
	}
	
#formcontainer {
	width:95%;
	height: 500px;
	}

.form input[type="text"]{
	width: 100%;
	height: 25px;
	}
	
.form input[type="email"]{
	width: 100%;
	height: 25px;
	}
	
.form_name {
	padding-bottom: 15px;
	font-size: 1.6em;}
	
.form_name {
	font-size: 1.6em;}
	
.form_name {
	font-size: 1.6em;}
	
.form textarea {
	width: 100%;
	height: 120px;}
	
	.text {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	line-height: 1.3em;}
	
#container {
	width: 100%;
	height: 1000px;
	}
	
.btn-submit {
	width: 175px;
	height: 50px;
	float: left;
	border: 0;
	padding: 5px;
	color: #FEC10D;
	font-size: 1.6em;
	background-color: #000;
	text-transform: uppercase;
}

.hide {
	display: none;}
	
#detailscontainer div {
	width: 300px;
	float: left;}
	
#detailscontainer {
	margin-top: 50px;
		width: 875px;
		height: 100px;}
		
.text {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	line-height: 1.3em;}

.clear {
	clear: both;}
	
.heading {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight:bold;}
	
.down {
	margin-top: 15px;}
		


}
	




	





	


